<!DOCTYPE html>
<html lang="en" class="single anime  blog draft">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<h2 id="frieren">Frieren</h2>
<p><img src="/images/Frieren_anime_profile_3.webp" alt="image"></p>
<h2 id="dorohedoro">Dorohedoro</h2>
<p><img src="/images/71URGcsdgKL._AC_UF1000,1000_QL80_.jpg" alt="image"></p>
<h2 id="heavenly-delusion">Heavenly Delusion!!!</h2>
<p><img src="/images/title_grid_wide_20230802142406e7657be1fa6.png" alt="image"></p>
<h2 id="delicious-in-dungeon">Delicious in Dungeon</h2>
<p><img src="/images/delicious-in-dungeon-anime-serie.jpg" alt="image"></p>

</article>


</body>
</html>